For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet all write-offs
        • GETGet write-off
        • POSTCreate write-off
        • POSTRevert write-off
        • POSTRevert Insurance Balance Adjustment
        • POSTRevert ERA-originated Insurance Balance Adjustment
Contact Sales
LogoLogo
API ReferenceWrite OffsV1

Get write-off

Beta
GET
/api/write-offs/v1/:write_off_id
GET
/api/write-offs/v1/:write_off_id
$curl https://api.joincandidhealth.com/api/write-offs/v1/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32 \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "type": "patient",
3 "amount_cents": 1,
4 "claim_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
5 "patient_external_id": "patient_external_id",
6 "service_line_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
7 "write_off_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
8 "write_off_reason": "SMALL_BALANCE",
9 "write_off_timestamp": "2024-01-15T09:30:00Z",
10 "reverted_by_write_off_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
11 "reverts_write_off_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
12 "write_off_note": "write_off_note"
13}

Retrieves a previously created write off by its write_off_id.

Was this page helpful?
Previous

Create write-off

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

write_off_idUUIDRequired

Response

This endpoint returns an object.
patientobject
OR
insuranceobject
OR
non_insurance_payerobject